package com.liangjian.dataplatform.member.service;

import org.elasticsearch.search.SearchHit;

import java.util.List;
import java.util.Map;

public interface IMemberextsService {


    Map<String, Object> memberextsByPhone(String data);

    Map<String, Object> index(String data);

    Map<String, Object> tagByMemberPhone(String data);



}
